DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #592

Kiém tra to trinh s6 0007 0691006
11/06/2020 04:04 PM - Luc Tran Van

Status: Closed Start date: 11/06/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/10/2020 09:56 AM - Luc Tran Van

- Tracker changed from Document to Support

LAY DATA CHO TRUONG

#2 - 11/10/2020 09:56 AM - Luc Tran Van

- Status changed from New to Closed

Files

KIEM TRA TO TRINH CHU TRUONG SO 0007 0691006.xIsx 25.4 KB 11/06/2020 Luc Tran Van
